<?xml version="1.0" encoding="UTF-8"?>

<project>
  <extend>${basedir}/../project.xml</extend>
  <pomVersion>3</pomVersion>
  <id>maven-jdee-plugin</id>
  <name>Maven JDEE Plug-in</name>
  <currentVersion>1.0-beta-1</currentVersion>
  <description>A plugin to create a project file to be used within the
    <!--
    <a href="http://jdee.sunsite.dk/">Java Developement Enviroment for Emacw</a>
    -->
  </description>
  <shortDescription>JDEE Plugin for Maven</shortDescription>
  <url>http://maven.apache.org/reference/plugins/jdee/</url>
  <siteDirectory>/www/maven.apache.org/reference/plugins/jdee/</siteDirectory>
  <repository>
    <connection>scm:cvs:pserver:anoncvs@cvs.apache.org:/home/cvspublic:maven/src/plugins-build/jdee/</connection>
    <url>http://cvs.apache.org/viewcvs/maven/src/plugins-build/jdee/</url>
  </repository>
  <developers>
    <developer>
      <name>Juergen Heidak</name>
      <id>jh</id>
      <email>Juergen@Heidak.de</email>
      <organization>CURSOR Software AG</organization>
      <roles>
        <role>Java Developer</role>
      </roles>
    </developer>
  </developers>
  <reports>
    <report>maven-changes-plugin</report>
    <report>maven-changelog-plugin</report>
    <report>maven-developer-activity-plugin</report>
    <report>maven-file-activity-plugin</report>
    <report>maven-license-plugin</report>
  </reports>
</project>
